@font-face {
  font-family: poppins;
  src: url('Font/Poppins-Medium.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: poppins-light;
  src: url('Font/Poppins-Light.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family:bolder;
  src: url('Font/Poppins-ExtraBold.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family:pd;
  src: url('Font/PD.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family:pdi;
  src: url('Font/PDI.woff2') format('woff2');
  font-display: swap;
}

body{
    background: #fff;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: PD;
}

    .popup {
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh;
      background-color: rgba(0,0,0,0.7);
      display: none;
      justify-content: center;
      align-items: center;
      z-index: 999;
    }

    .popup-content {
      position: relative;
      width: 90%;
      max-width: 800px;
    }

    .popup-content a img {
      width: 100%;
      height: auto;
      border-radius: 10px;
      cursor: pointer;
      display: block;
    }

    .close-btn {
      position: absolute;
      top: -10px;
      right: -10px;
      background-color: #fff;
      color: #000;
      border: none;
      border-radius: 50%;
      width: 30px;
      height: 30px;
      font-size: 20px;
      cursor: pointer;
      box-shadow: 0 0 10px rgba(0,0,0,0.3);
      z-index: 1;
    }
    

/* Hover effect */
.view-btn:hover {
  background-color: #1e40af;
  color: white;
  transform: translateY(-3px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

    /* ✅ Responsive adjustments */
    @media (max-width: 480px) {
      .popup-content {
        width: 95%;
      }

      .close-btn {
        width: 26px;
        height: 26px;
        font-size: 18px;
      }
    }
    
    



/* ---------------------------loader-------------------------- */

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  height: 100vh;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader h2 {
  font-size: 13vw;
  font-family: poppins;
  font-weight: bolder;
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  color: #fff;
  padding: 0 20px;
  overflow: hidden;
}

.loader h2 span {
  display: inline-block;
}

/* ---------------------------loader-End-------------------------- */
#botton {
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  color: #fff;
  border-radius: 50px;
  border: none;
}

p {
  font-family: poppins-light;
  font-weight: 400;
  font-size: 16px;
}

#nav {
  width: 100%;
  height: auto;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  padding: 0 80px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}

#nav .navbar-brand img {
  width: 65%;
}

ul {
  gap: 15px;
}

.nav-item a {
  font-size: 14px;
  font-weight: 500;
  color: #000;
}
#nav #botton{
    animation: pulse 0.5s infinite alternate ease-in-out;
}
 @keyframes pulse {
            0% {
                transform: scale(1);
            }
            100% {
                transform: scale(1.1);
            }
        }
/* -------------------------bannner----------------------------------- */

#page-1-banner .banner-text{
  text-align: center;
  padding-top: 120px;
  line-height:0;
}
#page-1-banner .banner-text h3{
    font-family: pd;
    color: #6b7eff;
    font-size: clamp(2.4rem, 5vw, 4rem);
    font-weight: 700;
}
#page-1-banner .banner-text h3 span{
    font-family: pd;
   color: #000000;
   font-size: clamp(2.4rem, 5vw, 4rem);
    font-weight: 700;
}
#page-1-banner .banner-text h6 span{
   color: #000000;
   font-size: 20px;
}
#page-1-banner .banner-text button{
   background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  color: #fff;
  border-radius: 50px;
  border: none;
}
#page-1-banner .banner-text span{
  font-family: poppins;
    color: #000000;
    font-size: 30px;
}
#page-1-banner .banner-text p{
  font-family:poppins-light;
    color: #000000;
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 20px;
}
.mob-banner{
  display: none;
}
@media(max-width:768px){
  #page-1-banner .banner-text h3,
  #page-1-banner .banner-text h3 span{
    font-size: 25px !important;
  }
  #page-1-banner .banner-text p{
      font-size: 15px;
  }
  .mob-banner{
    display: block;
  }
  .desk-banner{
    display: none;
  }
  #page-1-banner .banner-text h6 span{
   color: #000000;
   font-size: 18px;
}
}
/* -------------------------bannner-end----------------------------------- */
@media(max-width:768px) {
  #nav {
    padding: 0 20px;
  }
  #nav .navbar-nav{
    height: 100vh;
  }
}

.Drop-Down ul {
  padding: 10px 0;
  background: #ffffff;
  position: absolute;
  border-radius: 8px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  display: none;
}

.Drop-Down:hover ul {
  display: block;
}

.Drop-Down ul li {
  list-style: none;
  padding: 10px 0;
}

.Drop-Down ul li a {
  padding: 10px 30px;
  text-decoration: none;
  font-size: 15px;
  font-weight: 400;
}

.Drop-Down ul li:hover {
  background-image: linear-gradient(45deg, #3C56FF 0%, #B9A6FF 100%);
}

.Drop-Down ul li:hover a {
  color: #fff;
}

/* ------------------------------------------popupform--------------------------------------------- */

.color-backg {
  background-image: linear-gradient(45deg, #3C56FF 0%, #B9A6FF 100%);
  border-radius: 5px;
  color: #fff;
  padding: 15px;
}

.color-backg i {
  font-size: 25px;
}

.frow1 {
  display: flex;
  gap: 10px;
  padding-top: 30px;
}

.frow1 select {
  width: 50%;
  border: none;
  border-bottom: 1px solid #808080;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 12px 20px;
}

.frow1 textarea {
  width: 100%;
}

input[type=text],
input[type=email],
input[type=tel] {
  width: 50%;
  padding: 12px 20px;
  display: inline-block;
  border: none;
  border-bottom: 1px solid #808080;
  box-sizing: border-box;
  border-radius: 10px;
}
#Submit{
  width: 100%;
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  border: none;
  margin-top: 20px;
  padding: 7px ;
  border-radius: 50px;
  color: #fff;
}
/* Set a style for all buttons */
#botton {
  background-image: linear-gradient(45deg, #3C56FF 0%, #B9A6FF 100%);
  color: #fff;
  border-radius: 50px;
  border: none;
}

button:hover {
  opacity: 0.8;
}

/* Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 999 !important;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /* padding-top: 0px; */
}

/* Modal Content/Box */
.modal-content {
  overflow: hidden;
  background-color: #ffffff;
  margin: 5% auto 15% auto;
  /* 5% from the top, 15% from the bottom and centered */
  /* border: 1px solid #888; */
  width: 80% !important;
  /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {
    -webkit-transform: scale(0)
  }

  to {
    -webkit-transform: scale(1)
  }
}

@keyframes animatezoom {
  from {
    transform: scale(0)
  }

  to {
    transform: scale(1)
  }
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }

  .cancelbtn {
    width: 100%;
  }
}

/* ------------------------------------------page1------------------------- */
#page1 {
  width: 100%;
  /* padding: 0px 80px; */
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  padding-top: 80px;
}

#page1 .left {
  display: flex;
  align-items: center;
}

#page1 .left #bootton {
  background-color: #fff;
  color: #000;
  padding: 7px 50px;
  border-radius: 50px;
  border: none;
}

#page1 p {
  color: #ffff;
  line-height: 30px;
  text-align: left;
}
#page1 h3{
  color: #fff;
  padding-bottom: 20px;
  font-size: 25px;
  text-align: left;
}
#page1 img {
  width: 100%;
}

/* ------------------------------------------REVIEW------------------------------------- */

.review {
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  padding: 20px 0px;
}

.review h3 {
  color: #fff;
  text-align: center;
}

.review .review-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.review .review-img img {
  width: 50%;
}

.review .review-img {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}


/*#client{*/
/*    width: 100%;*/
/*    display:flex;*/
/*}*/
/*#client .client-logo {*/
/*  background-color: #fff;*/
/*  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);*/
/*  border-radius: 10px;*/
/*  margin: 10px;*/
/*  padding: 20px;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*}*/

/*#client .client-logo img {*/
/*  width: 100%;*/
/*}*/

/*@media(max-width:768px) {*/
/*  #client .client-logo img {*/
/*    width: 100%;*/
/*  }*/

/*  #client .client-logo {*/
/*    width: 28%;*/
/*    margin: 5px;*/
/*  }*/
/*}*/
/*-------------------------------------------*/
#Color-bg {
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
}

#Color-bg p {
  color: #fff;
}

#Color-bg h3 {
  color: #fff !important;
}

#Color-bg #top-text h3::after {
  content: "";
  gap: 20px;
  width: 100%;
  bottom: -12px;
  left: 0;
  height: 7px;
  border-radius: 5px;
  background-image: linear-gradient(90deg, #ffffff 0%, #ffffff 100%);
  position: absolute;
}

/* ------------------------------------------Our-Suite-of-Expertise------------------------------------- */
#Our-Suite-of-Expertise .card {
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
  border: none;
  border-top: 4px solid #3C56FF;
  border-bottom: 4px solid #3C56FF;
  padding: 10px;
}

#Our-Suite-of-Expertise .card h5 {
  font-weight: bold;
}

#Our-Suite-of-Expertise .card button {
  border: none;
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  border-radius: 50px;
  color: #fff;
  padding: 8px 45px;
}

#Our-Suite-of-Expertise img {
  width: 100%;
}

.Suite-of-Expertise {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ------------------------------------------page 2------------------------------------- */
.padding {
  padding: 30px 100px 30px 100px !important;
}

#top-text {
  text-align: center;
  padding: 60px 80px 0 80px;
}

#top-text h3 {
    font-family: pd;
  font-size: clamp(2.4rem, 3vw, 3rem);
  font-weight: 700;
  color: #000;
  position: relative;
  display: inline-block;
}

#top-text h3::after {
  content: "";
  gap: 20px;
  width: 100%;
  bottom: -12px;
  left: 0;
  height: 7px;
  border-radius: 5px;
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  position: absolute;
}

#top-text p {
  padding-top: 20px;
  font-family: poppins-light;
  font-weight: 500;
  font-size: 16px;
}
#card-new{
  border-bottom: #3C56FF solid 4px;
  border-top: #3C56FF solid 4px;
  padding: 20px;
  display: flex;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
#card-new i {
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: 50px;
    height: 50px;
    /*border-radius: 10px;*/
    /*box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);*/
    font-size: 15px;
    color: #3C56FF;
}
#card-new a {
  text-decoration: none;
}
#card {
  border-bottom: #3C56FF solid 4px;
  border-top: #3C56FF solid 4px;
  padding: 20px;
  display: flex;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

#card i {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    font-size: 25px !important;
    color: #3C56FF;
}
#card .red{
    color: #F36282 !important;
}
#card .sky{
    color: #45c8f6 !important;
}
#card img{
    border-radius: 10px !important;
}
#card h4 {
  font-family: PD;
  font-weight: 600;
  font-size: 18px;
  margin: 10px 0;
}

#card a {
  text-decoration: none;
}
#card #Contact{
    border-radius: 50px;
    padding: 5px 10px;
    border: 1px solid #B9A6FF;
    transition: ease-in-out 0.2s;
    
}

#card:hover #Contact{
    background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
    color: #fff;
    border: none;
}
/* ------------------------------------------page 3------------------------------------- */

#w-text {
  text-align: center;
  padding: 60px 20px 50px 20px;
}

#w-text h3 {
  font-weight: bold;
  color: #ffffff;
  position: relative;
  display: inline-block;
}

/*#w-text h3::after {*/
/*  content: "";*/
/*  gap: 20px;*/
/*  width: 100%;*/
/*  bottom: -12px;*/
/*  left: 0;*/
/*  height: 7px;*/
/*  border-radius: 5px;*/
/*  background-color: #fff;*/
/*  position: absolute;*/
/*}*/

/*#w-text p {*/
/*  padding-top: 20px;*/
/*  font-family: poppins-light;*/
/*  font-weight: 500;*/
/*  font-size: 16px;*/
/*  color: #fff;*/
/*}*/

@media(max-width:768px) {
  .padding {
    padding: 30px 20px 30px 20px !important;
  }

}


#testimonial-slider{
  width: 100%;
  width: 100%;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

#testimonial-slider swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  padding: 50px 60px;
}
/*#testimonial-slider swiper-slide #slide-img{*/
/*    width: 50px;*/
/*    width: 50px;*/
/*    border-radius: 50%;*/
/*    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);*/
/*    background-color: red;*/
/*}*/
.star i {
  color: #e0d900;
}

#testimonial-slider swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}
#process-bg{
  background: linear-gradient(90deg, #3c56ff 0%, #b9a6ff 100%);
  padding: 10px;
}
#myprocess{
  width: 100%;
  height: 100%;
}

#process {
  padding: 10px;
  border-radius: 15px;
  /* height: 50vh; */
  text-align: center;
  font-size: 18px;
  background: #ffffff;
  /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); */
  border-bottom: #3C56FF solid 4px;
  border-top: #3C56FF solid 4px;
}
#process h2{
  position: absolute !important;
  font-size: 150px !important;
  top: -30px !important;
  left: 0 !important;
  color: #3c56ff25 !important;
  font-family: serif !important;
}
swiper-slide img {
  width: 50%;
}
#mobmyprocess{
  display: none;
}
@media(max-width:768px) {
  #myprocess{
    display: none;
  }
  #mobmyprocess{
    display: block;
  }
}
/* ---------------------------------case study------------------------ */
#case-study{
    
}
.case-study-main{
  border-radius: 15px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  overflow: hidden;
}
.case-study-main img{
  width: 100%;
}
.case-study-text{
  padding: 20px;
}
.case-study-text span{
  font-size: 20px;
  font-weight: bold;
  text-align: left;
}
.case-study-text p{
  font-size: 15px;
  text-align: left;
}
.case-study-text i{
  font-size: 20px;
}
.case-study-text{
  padding-top: 20px;
}
.case-study-text button{
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  color: #fff;
  border-radius: 50px;
  border: none;
  padding: 8px;
  width: 100%;
}
/* ---------------------------------case study------------------------ */
#FAQs button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 1em 0;
  font-size: 1.15rem;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
  color: #fff;

  .accordion-title {
    padding: 1em 1.5em 1em 0;
  }

  .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;

    &::before {
      display: block;
      position: absolute;
      content: '';
      top: 9px;
      left: 5px;
      width: 10px;
      height: 2px;
      background: currentColor;
    }

    &::after {
      display: block;
      position: absolute;
      content: '';
      top: 5px;
      left: 9px;
      width: 2px;
      height: 10px;
      background: currentColor;
    }
  }
}

button[aria-expanded='true'] {

  .icon {
    &::after {
      width: 0;
    }
  }

  +.accordion-content {
    opacity: 1;
    max-height: 20em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
  }
}

.accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;

  p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 0;
  }
}
#FAQs .accordion-item{
  padding: 0px 15px;
  margin: 10px 0;
  border-radius: 10px;
  background-image: linear-gradient(90deg, #3C56FF 0%, #B9A6FF 100%);
  color: #fff;
}



.media-img{
  display: flex;
  flex-wrap: wrap;
  align-items:center;
  justify-content: center;
  gap: 20px;
}
.media-img img{
  width: 18%;
}

@media(max-width:768px) {
  .media-img{
    display: block;
  }
  .media-img img{
    width: 100%;
    margin-bottom: 20px;
  }
  #FAQs button {
    font-size: 1rem;
  }

}
#contact .color-backg a{
    color: #fff;
    text-decoration: none;
}

#contact form{
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}
#contact form textarea{
  outline: none;
  border: none;
  border-bottom: 1px solid #000;
  border-radius:10px;
  padding: 0 26px;
}

#Footer{
  background-color: #000;
  color: #fff;
  padding: 50px 0;
}
#Footer img{
  width: 50%;
}
#Footer p{
  padding-top: 20px;
  font-size: 14px;
}
#Footer a{
  text-decoration: none;
}
#Footer a i{
  color: #fff;
  padding-right: 25px;
}
#Footer li{
  list-style: none;
  padding-top: 15px;
}
#Footer h4{
  padding-top: 20px;
}
#Footer li a{
  color: #fff;
  font-weight: poppins-light;
  font-size: 15px;
}



/* //////////////////////////////////////-------------------------- */

.First {
  padding:150px 100px 80px 100px;
}

.First .contantt {
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction:column;
  padding: 60px;
  border-radius: 50px;
  border-top: 10px solid rgb(43, 0, 255);
  border-bottom: 10px solid rgb(43, 0, 255);
}
.First .contantt img{
   width: 100px;
}
.First .contantt h1{
  font-size: 60px;
  font-weight: 700;
  color: black;
}
.First .contantt h3{
  font-size: 25px;
  font-weight: 700;
  color: black;
}
.First .contantt p{
  font-size: 20px;
  font-weight: 400;
  color: black;
}
@media(max-width:900px){
  .First {
  padding:100px 20px 20px 20px ;
}
/* .First .contantt h1, h3, p{
  text-align: center;
} */
}
#contact .color-backg a p{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.card .card-body #leadership-img img{
  width: 30%;
}
#white-table{
  border: 1px solid #fff;
  margin-top: 20px;
  padding:0 20px;
}
#white-table p{
  text-align: left;
  border-bottom: 1px solid #fff;
}
#blue-table{
  border: 1px solid #3e57ff;
  margin-top: 20px;
  padding:0 20px;
}
#blue-table p{
  text-align: left;
  border-bottom: 1px solid #3e57ff;
}
#blue-table p i{
  color: #3e57ff;
}




#w-text h3::after {
    content: "";
    gap: 20px;
    width: 100%;
    bottom: -12px;
    left: 0;
    height: 7px;
    border-radius: 5px;
    background-color: #fff;
    position: absolute;
}
#w-text p {
    padding-top: 20px;
    font-family: poppins-light;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}
.color-box{
        background: linear-gradient(90deg, #3c56ff 0%, #b9a6ff 100%);
        border-radius: 10px;
        color: #fff;
}
.color-boxx{
    background-image: linear-gradient(-90deg, #ee7f8a, #e82a55);
    border-radius: 20px;
        color: #fff;
}

